## rust-wiggle 41.0.3

=== debian/changelog ===
rust-wiggle (41.0.3-1) unstable; urgency=medium

  * Package wiggle 41.0.3 from crates.io using debcargo 2.7.11
    (Closes: 1128021)

 -- Ananthu C V <weepingclown@debian.org>  Sun, 15 Feb 2026 15:48:43 +0530
