=== debian/control ===
Source: rust-wiggle
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.90.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1-dev (>= 1.0.100-~~) <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9.4-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.41-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wiggle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wiggle
Homepage: https://github.com/bytecodealliance/wasmtime
X-Cargo-Crate: wiggle

Package: librust-wiggle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1-dev (>= 1.0.100-~~),
 librust-bitflags-2+default-dev (>= 2.9.4-~~),
 librust-thiserror-2+default-dev (>= 2.0.17-~~),
 librust-tracing-0.1+default-dev (>= 0.1.41-~~),
 librust-tracing-0.1+log-dev (>= 0.1.41-~~)
Provides:
 librust-wiggle+default-dev (= ${binary:Version}),
 librust-wiggle+tracing-log-dev (= ${binary:Version}),
 librust-wiggle-41-dev (= ${binary:Version}),
 librust-wiggle-41+default-dev (= ${binary:Version}),
 librust-wiggle-41+tracing-log-dev (= ${binary:Version}),
 librust-wiggle-41.0-dev (= ${binary:Version}),
 librust-wiggle-41.0+default-dev (= ${binary:Version}),
 librust-wiggle-41.0+tracing-log-dev (= ${binary:Version}),
 librust-wiggle-41.0.3-dev (= ${binary:Version}),
 librust-wiggle-41.0.3+default-dev (= ${binary:Version}),
 librust-wiggle-41.0.3+tracing-log-dev (= ${binary:Version})
Description: Runtime components of wiggle code generator - Rust source code
 Source code for Debianized Rust crate "wiggle"
