=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wiggle 41.0.3 --all-targets --all-features
Features: test-name=rust-wiggle:@
Depends: dh-cargo (>= 31), rustc (>= 1.90.0), librust-proptest-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wiggle 41.0.3 --all-targets
Features: test-name=librust-wiggle-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.90.0), librust-proptest-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wiggle 41.0.3 --all-targets --no-default-features --features tracing_log
Features: test-name=librust-wiggle-dev:tracing_log
Depends: dh-cargo (>= 31), rustc (>= 1.90.0), librust-proptest-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wiggle 41.0.3 --all-targets --no-default-features
Features: test-name=librust-wiggle-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.90.0), librust-proptest-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable
